  <FORM METHOD=POST>
  <INPUT TYPE=HIDDEN VALUE=e04b Name=page>

<table width="1%" border=0><tr><td>&nbsp;&nbsp;</td><td>
      
    
<table border=0 cellspacing=0 cellpadding=0 bgcolor=#aaaaaa><tr><td>   
<table border=0 cellspacing=1 cellpadding=5>

<!-- Start of tabbed view titlebar -->

<tr>
<td align=right width=1% bgcolor=ffffcc nowrap><a href="/?page_000!"><img src=back.gif border=0 alt="Server List"></a></td>
<td align=right width=1% bgcolor=ffffcc nowrap><a href=p_^e
                                                             
><img src=prev.gif border=0 alt="Previous Server"></a></td>
<td align=right width=1% bgcolor=ffffcc nowrap><a href=n_^e
                                                                
><img src=next.gif border=0 alt="Next Server"></a></td>
<td bgcolor=#aaccff class="custom" nowrap>Server ^1         
                                                                                                     
                                                                      
                                                                                                     
                                                                      
</td>
</tr>

<!-- End of tabbed view titlebar -->


<tr><td bgcolor=#ffffff colspan="4">

<table border=0 cellspacing=0 cellpadding=0 bgcolor=#aaaaaa width=100%>
<tr><td bgcolor=ffffff>



<table border=0 cellspacing=0 cellpadding=3>
<tr>
<td width=1 background="hi_start_tab.gif" bgcolor=#ffffff height=30></td>
<td class="custom" background="1.gif" bgcolor=#ffffff nowrap>
<table border=0 cellspacing=0 cellpadding=3 bgcolor=#ffffcc>
<tr><td nowrap>&nbsp;
<B>Server...</B>&nbsp;
</td></tr></table>

</td><td width=1 background="end_hi_tab.gif" bgcolor=#ffffff></td>




<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>^L
                                                                                                                                     
                                                                                                              
                 
</a></td><td width=1 background="tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>^V
                                                                                                                           
                                                                                                   
                
</a></td><td width=1 background="tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>^N
                                                                                                   
                                                                                                                           
                  
</a></td>
<td width=1 background="tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>^P
                                                                                                                                     
                                                                                                              
                  
</a></td>

<td width=1 background="end_tab.gif" bgcolor=#ffffff></td>

</tr>
</table>
<table border=0 cellspacing=0 cellpadding=1 bgcolor=#aaaaaa width=100%><tr><td>
<table border=0 cellspacing=0 cellpadding=5 bgcolor=#ffffff width=100%><tr><td>
<table border=0 cellspacing=0 cellpadding=3 width=100%><tr><td>
<table border=0 cellspacing=0 cellpadding=3 width=100%>



<!---------------->


<table border=0 cellspacing=0 cellpadding=0 bgcolor=#aaaaaa width=100%>
<tr><td bgcolor=ffffff>



<table border=0 cellspacing=0 cellpadding=3>
<tr>
<td background="hi_start_tab.gif" bgcolor=#ffffff></td>

<td class="custom" background="1.gif" nowrap>
<table border=0 cellspacing=0 cellpadding=3 bgcolor=#ffffcc>
<tr><td>&nbsp;
<B>Properties...</B>&nbsp;
</td></tr></table>
</td><td width=1 background="end_hi_tab.gif" bgcolor=#ffffff></td>

<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>&nbsp;
<a href="?page=t100_action_=Details_action_^e                                                                          "> 

Control&nbsp;</B></td>
<td width=1 background="tab.gif" bgcolor=#ffffff height=30></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>&nbsp;
<a href="?page=c000_action_=Trace_action_^e                                                                          ">
                                                                                                              
Diagnostics...</a>&nbsp;</td><td width=1 background="end_tab.gif" bgcolor=#ffffff></td>

</tr>
</table>

<table border=0 cellspacing=0 cellpadding=1 bgcolor=#aaaaaa width=100%><tr><td>
<table border=0 cellspacing=0 cellpadding=5 bgcolor=#ffffff width=100% height=100%><tr><td>
<table border=0 cellspacing=0 cellpadding=3 width=100%><tr><td>
<table border=0 cellspacing=0 cellpadding=3>



<!-------------------->

<table border=0 cellspacing=0 cellpadding=0 bgcolor=#aaaaaa width=100%>
<tr><td bgcolor=ffffff>



<table border=0 cellspacing=0 cellpadding=3>
<tr>
<td width=1 background="start_tab.gif" bgcolor=#ffffff height=30></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>
<a href="?page=1000_action_=Edit_action_^e                                                                          ">
General&nbsp;

</td>

<td width=1 background="tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>&nbsp;
<a href="?page=c000_action_=XRM_action_^e                                                                          ">                                                 

XA Resources ^X    </a>&nbsp;</td><td width=1 background="2.gif" bgcolor=#ffffff></td>


<td width=1 background="tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>
&nbsp;
<a href="?page=c000_action_=MTO_action_^e                                                                          ">
MTO...</a>&nbsp;^0                              
</td>

<td width=1 background="tab.gif" bgcolor=#ffffff></td>

<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>&nbsp;


<a href="?page=c000_action_=Advanced_action_^e                                                                          ">
                                                                                                              
                                                                                                              
Scripts</a>&nbsp;       
                                         

</td>
<td width=1 background="tab.gif" bgcolor=#ffffff></td>

<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>&nbsp;
<a href="?page=c000_action_=Ission_action_^e                                                                          ">
                                                                                                              
                                                                                                              
Permissions</a>&nbsp;</td>
<td width=5 background="hi_tab.gif" bgcolor=#ffffff class="custom_small">&nbsp;</td>

<td class="custom" background="1.gif" bgcolor=#ffffff nowrap>
       
                                         
<table border=0 cellspacing=0 cellpadding=3 bgcolor=#ffffcc>
<tr><td><B>
Security</B></td></tr></table>
</td><td width=1 background="end_hi_tab.gif" bgcolor=#ffffff></td>
</tr>
</table>

<table bgcolor=#888888 border="0" cellspacing="1" cellpadding="3">
<tr valign="bottom">
<td bgcolor=#ffffcc width="1%">
<a href="/?page_000?action_CON_04" 
><img src="prev.gif" border="0" alt="Previous">
</a>
</td>
<td bgcolor=#ffffcc width="1%">
<a href="/?page_000?action_CON_12" 
><img src="next.gif" border="0" alt="Next">
</a>
</td>
<td bgcolor=#ddeeff width="100%">
<table>
<tr><td class="custom" nowrap>Default ES Security Configuration</td></tr>
</table>
</td></tr>

<!--
<tr>
<td bgcolor=#ffffef class="custom_small" colspan=3>
This is the prioritized list of Security Managers used by this ES instance. 
Use this page to add and remove Security Managers to the list, and to re-order the Security Managers in the list.
</td>
</tr>
-->

<tr bgcolor=#eeeeee><td colspan="3">

    <INPUT TYPE=HIDDEN NAME=mfUID VALUE=^f
                                                                                 
                                                                                 
                                                                                 
                                                                                 
    >



 <TABLE cellpadding=5 width="100%">
    <TR><TD>
   
<p class="custom"><b>Security Manager List:</b></p>



 <TABLE width="100%" cellpadding=0 cellspacing=1 bgcolor=#888888>
    <TR><TD>

 <TABLE width="100%" bgcolor=#ffffff cellspacing=10>
    <TR><TD>
